Bug 192501 - gnome-python2-extras fails to build in mock
Summary: gnome-python2-extras fails to build in mock
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-python2-extras (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-20 05:45 UTC by Michael J Knox
Modified: 2013-03-13 04:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-25 02:18:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build.log (9.27 KB, text/plain)
2006-05-20 05:45 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-05-20 05:45:15 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-20 05:45:15 UTC
Created attachment 129688 [details]
Matt Domsch's build.log

Comment 2 Michael J Knox 2006-06-25 02:02:49 UTC
This needs "BuildRequires: pygtk2-devel" to build successfully. 

Comment 3 Jesse Keating 2006-06-25 02:18:48 UTC
Added.  Building into rawhide.


Note You need to log in before you can comment on or make changes to this bug.